Bug 120127 - Rythmbox crashing when trying to load internet radio or pls files.
Rythmbox crashing when trying to load internet radio or pls files.
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 05:03 EDT by Tim
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 17:13:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim 2004-04-06 05:03:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When i attempt to open an internet radio station from a pls file,
rythmbox crashes and asks me to restart itself. I have tried this with
numerous stations, and will attempt it with a pls from a normal set of
MP3s.

Version-Release number of selected component (if applicable):
Rythmbox 0.6.8

How reproducible:
Always

Steps to Reproduce:
1. Fine a radiostation from shoutcast with a pls file
2. Attempt to load it into Rythmbox
3. Rythmbox will crash
    

Additional info:
Comment 1 Ngo Than 2004-04-06 05:53:35 EDT
it's a bug in rhythmbox, i assign it to correct component
Comment 2 Colin Walters 2004-04-06 12:10:46 EDT
Can you try with the Rhythmbox and GStreamer from rawhide?

Also, could you attach the .pls file you're using?
Comment 3 Colin Walters 2004-09-27 17:13:56 EDT
No response from submitter, closing.

Note You need to log in before you can comment on or make changes to this bug.